.webuploader-container {
	position: relative;
}
.webuploader-element-invisible {
	position: absolute !important;
	clip: rect(1px 1px 1px 1px); /* IE6, IE7 */
	clip: rect(1px,1px,1px,1px);
}
.webuploader-pick {
	position: relative;
	display: inline-block;
	cursor: pointer;
	background: #ee3a3d;
	padding: 0px 0px;
	color: #fff;
	text-align: center;
	border-radius: 3px;
	overflow: hidden;
	width: 100px;
	height: 28px;
	line-height: 28px;
}
.webuploader-pick-hover {
	background: #dd3a3d;
}

.webuploader-pick-disable {
	opacity: 0.6;
	pointer-events:none;
}

#mgr .webuploader-pick {
	background: #4a4e5a;
}
#mgr .webuploader-pick-hover {
	background: #555555;
}